RELEASE SAVEPOINT(7)

NAME
RELEASE_SAVEPOINT - destroy a previously defined savepoint

SYNOPSIS

RELEASE [ SAVEPOINT ] savepoint_name

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

RELEASE SAVEPOINT is not supported by the current release of Postgres-XC.

SEE ALSO
BEGIN(7), COMMIT(7), ROLLBACK(7), ROLLBACK TO SAVEPOINT (ROLLBACK_TO_SAVEPOINT(7)), SAVEPOINT(7)